@charset "gb2312";
/* CSS Document */
body{ margin:0;padding:0;font-size:13px; font-family:Gotham,gotham,Verdana,sans-serif; position:relative;color:#666;background:#fff/*F9F9F9*/}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}

.Message{ cursor:pointer}
		.Booking{ width:100%; height:100%;position:fixed;left:0;top:0; bottom:0; right:0; background:rgba(0,0,0,0.5);     z-index: 9999999999;display:none}
		.bookBox{ position:absolute; left:0%; top:30%; padding-bottom:0 !important; margin-bottom:20px;width:60%;background:url(../images/t_bg.jpg) repeat-x;border-radius:5px;   padding:20px 0px;line-height:25px;}
		.bookBox{text-align:center;border:0px solid red;width:100%}
		.bookBox img{width:65%;border-radius:15px;display:block;margin:0 auto}
    	.xf_ewm{position:fixed;top:40%;right:0;z-index:99999999999}
		.xf_ewm img{width:180px;}
		.Ifoot{background:#087242;color:#fff;}
		@media only screen and (max-width:720px) {
			.xf_ewm{display:none;}
			.Booking{display:block;}
			.appCss
			{
				width:48% !important
			}
		}
div, form,  ul,  li, dl, dt, dd, p { margin: 0; padding: 0; border: 0; }
li, dl { list-style-type:none; }
ol li{list-style-type: decimal;}
li{ vertical-align:bottom}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:15px; font-weight:normal; }
a:focus {outline:none; -moz-outline:none}
a{/*text-decoration:none;color:#333; 
	-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;*/}
a{color:#666;text-decoration:none;}
a:hover{color:#077141;}
input,textarea{ outline:none;color:#333;font-family:Gotham,gotham,Verdana,sans-serif;}
table{border-collapse: collapse;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{ clear:both;}
em,i{font-style: normal}
img{line-height:0;margin:0;padding:0; vertical-align:top;border:0;}
.fleft{float:left}
.fright{float:right;}
.buy_list>li>a>img{width:100%;}
.bf_icon img{margin-right:10px;}
.width{max-width:1200px;margin:0 auto;height:auto}
.Ibg{background:url(../images/Ibg.jpg) no-repeat;width:100%;height:auto;background-size:cover;-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; overflow:hidden;}
.Ilogo{text-align:center;margin-top:17%;}
.Ifont{font-size:20px;text-align:center;color:#555;font-weight:600;}
.Ifont i{display:block;font-size:18px;margin-top:10px;font-weight:400;}
.Ibutt{max-width: 420px; margin: 0 auto; margin-top: 2%;text-align: center;}
.Ibutt a{float: left; width: 42%;font-size: 20px; text-align: center;border-radius: 3px;background: rgba(26, 165, 103, 0.7);color: #fff;margin-right: 9%; height: 165px; padding-top:60px;font-weight:600;margin-left:2%;}
.Ibutt a:nth-child(2n+2){margin-right:0;}
.Ibutt a i{display:block;font-size:17px;margin-top:10px;font-weight:400;}
.Ibutt a:hover{background: rgba(26, 165, 103, 0.8);}
.Ifont{max-width: 900px;margin: 0 auto;padding: 1.5% 0;}
.Ibutt2{margin-left:15%}
.Rba_three
{margin-left: 25%;
}

.head_bg{background:#fff;z-index:99999999999999;/*width:100%;*/top:0;height:60px;}  
.head{}   
.head_top form{float:left}
.logo{width:23%;position:absolute;z-index:999;}
.logo a{display:block;}
.logo img{width:100%;}
.head_tel{width:225px;margin-right:10px;vertical-align:middle;margin-top:13px;}
.head_left{width:70%;margin-left:8%;margin-top:10px;}
.nav{padding:15px 0;margin-left:32%;height:20px;}
.nav>li{float:left;font-size:16px;border:0px solid red;text-align:center; position:relative;z-index:9;margin-left:1.8%;}
.nav>li>a{display:block;color:#087242;border:0px solid red;height:33px;}
.nav>li>a:hover{color:#39584A;background:none}
.snav{position:absolute;top:33px;background:#fff;z-index:9999;text-align:left;width:220px;padding:10px;text-align:center;left:0;font-size:14px;}
.snav li{height:28px;line-height:28px;}
.snav li a{color:#087242;}
.snav li a:hover{color:#39584A;} 
.language{margin-top:25px;border:0px solid red;}
.language a{color:#087242;margin-right:15px;}/**/


.small_Anav{position:relative;margin-left:10%;}
.small_Anav li{line-height:25px;}
.small_Anav li a{color:#3BD18E;}



.sear_ht{text-align:right;} 
.sear_ht form{overflow:hidden;text-align:right;}
.sear_ht form input{float:right;}
.sear_ht form input[type="text"]{border:1px solid #ccc;height:21px;line-height:21px;padding-left:5px;width:115px;} 
.sear_ht form input[type="submit"]{background:#73746F;color:#fff;border:0;height:25px;line-height:25px;}
.return{margin-top:5px;margin-right:10px;} 
.return a{margin-right:15px;display:block;}

.nav_hide{display:none;z-index:999999999999999}

/*手机版头部*/
.mob_htop{background:#f4f4f4;margin-bottom:10px;padding:1% 2%;text-align:right;line-height:30px;;overflow:hidden;display:none;border-bottom:1px solid #e3e3e3}
.mob_htop span{margin-left:4%;float:right}
.mob_htop span img{width:20px;margin-top:4px} 
.sign_bg{background:#087242;height:25px;line-height:25px;padding:0 5px;border-radius:3px;margin-top:3px}
.sign_bg a{color:#fff;display:block;}

.subNav{cursor:pointer;}
.navContent{display:none;color:#999;} 
.mob_logo{width:45%;border:0px solid red;z-index:999999999999;}
.mob_logo a{display:block}
.mob_logo img{width:220px;margin-left:2%;}
section{margin:4em 0;}
.toolbar{position:absolute;top:60px;padding-top:8px;right:0;right:0;background-color:transparent;line-height:68px;/*border-top:2px solid #AD0606*/display:none;padding-left:2px;z-index:99;width:80px;border:0px solid red}
.menu-button{position:relative;height:36px;width:36px;cursor:pointer;}
/*.menu-button:before{content:"";position:absolute;top:5px;right:3px;border-bottom:13px double #066AAD;border-top:4px solid #066AAD;width:30px;height:5px;border-radius:15px;}*/
.menu-left{float:right;}
.sidebar{margin:0;padding-top:1em;color:white;background-color:#087242;}
.sidebar h6{margin:0.8em;padding:0;font-weight:300;}
.app_nav>li{margin:.5em 0;line-height:32px; position:relative;}
.app_nav>li>a{color:#fff;display:block;padding:0 1em;}
.app_nav>li>span{padding:0 1em; cursor:pointer;}
/*.app_nav>li>a:hover{background-color:#085A36;}*/
.sidebar hr{margin:2em auto;border:0;padding:0;width:80%;height:1px;background-color:white;}

.hezuo{ overflow:hidden}
.hezuo li{float:left;width:23%;;margin-right:2%;margin-bottom:2%}
.hezuo li a{display:block;}
.hezuo li a img{width:100%;border-radius:3px;}

.buy_list1 li img{width:100%; height:180px;}
.buy_list1
{
	margin-top:20px;
}
@media only screen and (max-width:620px) {

	
	.hezuo li{width:48%}
}

/*ban*/ 
.fullwidthbanner-container{width:100% !important;position:relative;padding:0;max-height:655px !important;overflow:hidden;border:0px solid red;}
.fullwidthbanner-container .fullwidthabnner{width:100% !important;max-height:655px !important;position:relative;}
@media only screen and (min-width: 768px) and (max-width: 959px) {
		.banner, .bannercontainer{width:768px; height:309px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer{width:480px; height:193px;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	background:#e1472f !important; }
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#e1472f !important;
 }
/** BULLETS **/
.tp-bullets {/*z-index: 1001;*/position: absolute;bottom: 0px;margin-bottom:80px; opacity:0;}
.tp-bullets.simplebullets.round .bullet {cursor: pointer;position: relative;background: #fff;width: 10px;height: 10px;border-radius:40px;border:2px solid #fff;margin:5px;float: left;-webkit-transition: background 0.1s linear;-moz-transition: color, background 0.1s linear;-o-transition: color, background 0.1s linear;transition: color, background 0.1s linear;opacity:0.8;}
.tp-leftarrow.large {z-index: 100;cursor: pointer;position: relative;background: #393939 url(../images/slider-left-arrow.png) no-Repeat;width: 42px;height: 43px;margin-left: 0px;
margin-top: -21px;-webkit-transition: background 0.1s linear;-moz-transition: color, background 0.1s linear;-o-transition: color, background 0.1s linear;transition: color, background 0.1s linear;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}
.tp-rightarrow.large {z-index: 100;cursor: pointer;position: relative;background: #393939 url(../images/slider-right-arrow.png) no-Repeat 0 0;width: 42px;height: 43px; margin-left: 0;margin-top: -21px;-webkit-transition: background 0.1s linear;-moz-transition: color, background 0.1s linear;-o-transition: color, background 0.1s linear;transition: color, background 0.1s linear;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}
.tp-bullets.tp-thumbs {z-index: 100;position: absolute;padding: 3px;background-color: #fff;width: 500px;height: 50px;margin-top: -50px;}
.fullwidthbanner-container .tp-thumbs {padding: 3px;}


.sea_tit{text-align:center;font-size:40px;margin-bottom:50px;color:#fff;}
.search1{position:absolute;top:15%;width:100%;margin:0 auto;}
.search1 form{margin:0 auto;}
.search1 input{font-size:15px;}
.search1 input[type="text"]{height:40px;line-height:40px;width:63%;border:0;padding-left:10px;margin:5px 0;}
.search1 input[type="submit"]{border:0;background:#087242;color:#fff;height:35px;line-height:35px;border-radius:3px;margin-left:3%;width:23%;}
.sear_bg{background:#fff;margin:0 auto;width:40%;border-radius:3px;padding:0 1%;}

.Inew{margin-top:20px;}
.Itit{text-align:center;font-size:33px;color:#333;}

.fy_tit{text-align:center;font-size:30px;color:#333;margin-bottom:25px;}

.five_list{margin-top:35px;}
.five_list li{background:#F2F2F2;width:230px;text-align:center;float:left;margin-right:10px;}
.five_list li a{padding:35px 0;display:block}
.five_list li:last-child{margin-right:0;border:0px solid red}	
.five_list li span{display:block;font-size:18px;margin-top:30px;}	


.ban_cont{position:absolute;bottom:20px;width:100%;}
.bc_list{ overflow:hidden}
.bc_list li{float:left;width:20%;margin-right:1%;background:#fff;}
.bc_list li a{}
.bc_list li a img{width:100%;}
.bc_list li a span{text-align:center;display:block;}

.bc_nav{}
.bc_nav>li{ position:relative;float:left;width:24.85%;margin-right:0.2%;background:rgba(202, 71, 71, 0.63);font-size:18px;text-align:center}
.bc_nav li img{vertical-align:middle;margin-right:10px;}
.bc_nav>li:last-child{margin-right:0}
.bc_nav>li>a{color:#fff;padding:20px 0;display:block}

.banc_list{overflow:hidden;z-index:999;width:68%;border:1px solid #AC9E8F;padding:5px;z-index:9999999}
.banc_list li{float:left;width:31.3%;margin-right:3%;}
.banc_list li:last-child{margin-right:0;}
.banc_list li img{width:100%;}
.bc_bg{height:70px;background:rgba(0, 0, 0, 0.7);color:#fff;padding:7%;padding-top:20%;text-align:center;text-align:center;font-size:19px;}
.banc_list li a:hover .bc_bg{color:#55E2A2;} 

.RBL_img{width:20.255%;margin-left:30px;border:1px solid #AC9E8F;padding:10px;}
.RBL_img img{width:100%;} 

.small_nav{position:absolute;top:81px;;width:99.5%;background:#f3f3f3;border:1px solid #eee;font-size:16px;
padding-top:10px;}
.small_nav li{height:35px;border:0px solid red;}
.box3{max-width:424px; height:46px; margin:0 auto;color:#B82125;font-size:32px; text-align:center; padding-top:4%; background:url(../images/box3bg_03.png) no-repeat bottom;}
.box4{ width:283px; height:30px;  margin:0 auto; font-size:14px;color:#B82125; line-height:38px;}
.fy_infor{padding:40px 0}
.title{font-size:30px;text-align:center;color:#333;}

.fy_list{overflow:hidden;width:100%;margin:0 auto;margin-top:20px;}
.fy_list li{width:30%;margin-right:3%;float:left; }
.fy_list li>a{display:block;position:relative} 
.fy_list li a img{width:100%;}
.fy_list li a strong{display:block;margin-top:10px;font-size:18px; position:absolute;bottom:0;background:rgba(8, 114, 66, 0.8);display:block;width:100%;height:45px;line-height:45px;color:#fff;text-align:center}
.po_font{background:#fff;border:1px solid #e3e3e3;border-top:0;padding:10px;line-height:25px;font-size:14px; overflow:hidden;} 
.po_more{background:#43A277;
    color: #fff;
    border-radius: 3px;
    float: right;
    padding: 0 10px;
    font-size: 15px;
    width: 95%;
    height: 33px;
    text-align: center;
    line-height: 33px;
    margin-top: 20px;}


.fyxi_cont{background:url(../images/bg.gif) repeat;padding:50px 0;overflow:hidden;}
.fyuan_list{overflow:hidden;margin-top:2%;padding-bottom:10px;}
.fyuan_list li{width:30%;border:1px solid #E0E0E0;float:left;-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.14);box-shadow: 0 1px 3px rgba(0,0,0,0.14);margi-right:10px;margin-right:3%;margin-top:20px; position:relative;}
.fyuan_list li a{display:block;}
.fyuan_list li a img{width:100%;}
.fyuan_font{padding:10px;background:#fff;}
.fy_tit{font-size:18px;}
.fyuan_jiage{margin-top:10px; overflow:hidden;}
.fyuan_jiage strong{font-size:15px;font-weight:400}
.fyuan_jiage span{color:#999;}
.fyuan_jiage em{color:#999 !important;}
.more{}
.more a{display:block;margin:0 auto;border:1px solid #ccc;width:180px;height:45px;line-height:45px;text-align:center;font-size:17px;border-radius:3px;margin-top:40px;}
.more a:hover{background:#077141;color:#fff;}

.swiper_img{border:0px solid red;}
.swiper_img li{float:left;margin-right:1%;width:24.2%;text-align:left;}
.swiper_img li:last-child{margin-right:0;border:0px solid red;}
.swiper_img li img{width:100%;}
.swiper_img li p a{font-size:15px;padding:10px;display:block;line-height:20px;}


.hezuo_bg{background:#808080;color:#fff;}
.hz_cont{padding:10px 0; overflow:hidden}
.hz_cont a{color:#fff;margin-right:20px;float:left;line-height:22px;height:22px;}
.hz_cont strong{font-size:17px;float:left}

.footer_bg{background:#6E6E6E;color:#fff;padding:25px 0; overflow:hidden;}
.footer_bg p{text-align:center;margin-top:15px;}
.footer_list{max-width:800px;border:0px solid red; overflow:hidden;}
.footer_list li{float:left;width:180px;line-height:30px;border-right:1px solid #B7B6B6;padding-left:70px;}
.footer_list li:first-child{padding-left:0}
.footer_list li:last-child{border:0;}
.footer_list li a{color:#fff;display:block}


/*Rental.html*/


.Nhead_bg{background:#fff;border:0px solid red;margin-bottom:10px;box-shadow:0px 3px 7px #A0B3AA;-webkit-box-shadow: 0 1px 3px #A0B3AA;}
.nh_top{}
.nh_top ul{overflow:hidden;}
.nh_top ul li{float:left;margin-left:20px;}
.nh_top ul li a{color:#999}
.nei_nav{width:85%;padding:8px 0;}
.nei_nav li{float:right;}


.nei_main{margin-top:3%;margin-bottom:3%;}

.nei_tit{ overflow:hidden;margin-bottom:4%;margin-top:5%;display:none}
.nei_tit a{float:left;border:1px solid #e3e3e3;width:32%;text-align:center;height:30px;line-height:30px;font-size:14px}

.n_tit{font-size:18px;}
.buy_Lbg{background:#F8F8F8;padding:10px;margin-top:20px;}
.buyL_return{color:#999;margin-bottom:20px;}
.buyL_return a{color:#999;}
.buyL_list{overflow:hidden;} 
.buyL_list li{margin-bottom:15px;/* overflow:hidden;*/}
.buyL_list li strong{border:1px solid #B7B5B5;padding:5px 8px;text-align:center;text-transform: uppercase}

.bll_left{width:10%;}
.bll_right{width:85%;border:0px solid red;margin-left:2%;}
.bll_right a{height:25px;float:left;line-height:25px;margin-right:10px;font-size:12px;color:#838383;border-top:1px solid #F8F8F8;}
.bll_right a:hover{color:#077242;border-top:1px solid #077242;} 
.bll_right .bll_cur{color:#077242;border-top:1px solid #077242;}

.buyCont_tit{margin-top:3%;border-top:1px solid #EDEDED;border-bottom:1px solid #EDEDED; overflow:hidden;}
.buyCont_tit li{float:left;border-right:1px solid #EDEDED;height:30px;line-height:30px;padding:0 20px;}
.buyCont_tit li:last-child{border:0}
.buyCont_tit li img{vertical-align:middle;margin-left:7px;}

/*.buy_list{margin-top:20px;}
.buy_list li{border-bottom:1px solid #e3e3e3; overflow:hidden;padding-bottom:25px;margin-bottom:25px}
.bulL_img{width:35%;}
.bulL_img img{width:100%;}
.bul_cont{width:60%;margin-left:4%;}
.bul_cont strong{white-space: nowrap;display:block;font-size:18px;;margin-bottom:15px;font-weight:400}

.bulC_cont{}
.bulC_cont p{float:left;width:50%;line-height:20px;margin-top:3%}
.bulC_cont p span{display:block;}

.buy_icon{margin-top:20px;}
.buy_icon img{ vertical-align:middle}
.buy_icon span{background:#F6F6F6;color:#;padding:3px 5px;margin-top:8px;margin-left:20px;}*/



.Fend_bg{background:url(../images/fbg.png) no-repeat right;height:400px;border:0px solid red;}
.Fend_width{max-width:400px;}
.Fend_font{margin-left:5%;padding-top:9%;}
.Fend_tit{font-size:20px;color:#333;margin-bottom:15px;display:block;line-height:25px;}
.Fend_font p{margin-top:1%;line-height:20px;} 


.buy_list1 li{float:left;width:23%;background:#fff;box-shadow: 1px 1px 5px #ccc;margin-right:2%;margin-bottom:20px;}
.buy_list1 li a{overflow:hidden;}

.buy_list{margin-top:20px;}
.buy_list li{float:left;width:23%;background:#fff;box-shadow: 1px 1px 5px #ccc;margin-right:2%;margin-bottom:20px;}
.buy_list li a{overflow:hidden;}
.buy_list li a img{/*width:100%;*/}

.bl_font{padding:10px;}
.blf_font{display:block;font-size:17px;color:#087245;margin-bottom:5px;margin-top:3px;}
.bl_font p{overflow:hidden; overflow:hidden;}
.bl_font p span{float:left;width:50%;margin-top:8px;}

.bf_href{margin-top:12px;}
.bf_href a{text-align:center;display:block;border:1px solid #49B688;margin-top:7px;line-height:30px;border-raidus:3px;color:#087245;}
.bf_href a:hover{text-decoration:underline;}

.bf_icon{margin-top:8px;}
.bf_icon img{}

.page{/*max-width:180px;*/margin:0 auto;margin-top:3%; overflow:hidden;}
.page a{border:1px solid #ccc;/*width:25px;height:25px;*/line-height:25px;text-align:center;margin-right:5%;}



.col-md-12{/*margin-top:45px;*/}
.links{
	padding: 8px;
	background-color: #52b529;
	margin: 5px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.links a{
	color: #fff;
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.links:hover{
background-color: #1e824c;
}
.current{
	background-color: #22a7f0;
}
.swiper-container {
	
	max-width: 100%;
	
	max-height: 100%;
	
}
.swiper-container img{width:100%}
.swiper-slide {
	position:relative;
	text-align: center;
	font-size: 18px;
	background: #fff;
	 
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}




/*Rental_det.html*/



.Rdet_cont{overflow:hidden;}
.Rdet_cont>div{}
.RdetC_left{width:67%;line-height:20px;}
.RdetC_right{width:25%;margin-left:5%;}

.Rdtit{font-size:17px;margin-bottom:15px;}
.Fac_cont{line-height:30px} 
.Fac_tit{font-size:17px;margin-top:20px;display:block;margin-bottom:13px;font-weight:600;color:#333} 
.Fac_list{margin-top:10px;margin-top:15px; overflow:hidden;}
.Fac_list li{float:left;width:40%;margin-bottom:10px;}
.Fac_list li img{margin-right:10px;vertical-align:middle;}

.RdetC_right{}
.Rcr_tit{font-size:15px;background:#eee;height:30px;line-height:30px;padding-left:10px;color:#666;border:1px solid #e3e3e3;}
.Rcr_list{margin-top:15px;border-bottom:1px dotted #ccc;overflow:hidden;padding-bottom:15px;}
.Rcr_list dt{float:left;width:30%;margin-right:15px;}
.Rcr_list dt img{width:100%;}
.Rcr_list dd{float:left;width:60%;}
.Rcr_list dd span{display:block;line-height:20px;color:#999}
.Rcr_list dd span:nth-child(1){margin-bottom:10px;color:#333}



.Rental_cont{margin-top:20px;}
.Ren_return{margin-bottom:20px;}
.Rcimg{}
.Rental_left{width:65%;}
.Rental_right{width:30%;}

.RR_bg{background:#DEDEDE;width:85%;height:580px;padding:8%;}
.RL_bottom{margin-top:10px;}

.RL_bottom li{margin-top:10px;}
.rl_tit{font-size:14px;color:#087242;}
.Rprice{font-size:20px;color:#333;margin:15px 0;}
.Rspan{overflow:hidden;padding-top:7px;}
.Rspan span{float:left;margin-right:7%;color:#999;}

.tel_icon{font-size:18px;/*margin-top:10px;*/}
.tel_icon img{width:30px; vertical-align:middle;margin-right:10px;}

.Rpeople{margin-top:20px;}
.Rpeople img{width:30%;margin-right:10px;}

.Rpeople_font{width:60%;margin-bottom:10px;}
.Rpeople_font p{line-height:22px;}
.Rgs{margin-top:10px;}

.Rform{margin-top:30px;}
.Rform_tit{text-align:center;border:2px solid #C6C6C6;height:33px;line-height:33px;background:#ABABAB;font-size:15px;color:#fff;font-weight:600;}
.Rform form{margin-top:5px;}
.Rform>form>div{margin-top:10px;}
.Rform input[type="text"],.Rform textarea{padding:2%;width:95%;border:1px solid #ccc;height:18px;background:#F7F7F7;}
.Rform input[type="submit"]{border:0;background:#EFEFEF;color:#666;width:100px;text-align:center;height:33px;line-height:33px;margin:0 auto;display:block;border:1px solid #D3D3D3}
.Rform textarea{height:50px;}

.Rdet_nav_bg{background:#999;margin-top:1.5%;line-height:35px;margin-bottom:2%;}
.Rdet_nav{width:100%;}
.Rdet_nav li{float:left;;background:#999;margin-right:2%;}
.Rdet_nav li a{display:block;color:#fff;font-size:16px;text-align:center;border:0px solid red;padding:0 15px;}
.Rdet_nav li a:hover{background:#7E7E7E;}




/*fangdong.html*/
.LS_width{width:800px;margin:0 auto;}
.Lease_Sell{}
.ls_tit{overflow:hidden;padding-top:20px;margin-top:50px;}
.ls_tit li{background:url(../images/mm_icon.png);color:#fff;margin-right:12%;width:42%;float:left;min-height:300px;border-radius:5px;text-align:center}
.ls_tit li:nth-child(2){background:url(../images/mm_icon2.png)}
.ls_tit li a{color:#fff;font-size:22px;margin-top:90px;display:block;}
.ls_tit li span{display:block;margin-top:15px;}
.ls_tit li img{width:80px;}
.ls_tit li:last-child{margin-right:0;}

.ls_bg{background:#096;margin-top:30px;}
.ls_cont{padding:2% 0;color:#fff;}
.lsf_tit{font-size:20px;}

.lsf_form{}

.lsf_form>div{margin-top:2.7%;overflow:hidden;}
.lsf_form span{width:30%;float:left;text-align:right;height:27px;line-height:27px;}
.lsf_form input[type="text"]{border:1px solid #eee;border-radius:3px;float:left;height:27px;width:40%;padding-left:10px;background:#F4F4F4;}
.lsf_form input[type="submit"]{background:#086446;color:#fff;border:0;display:block;width:30%;height:35px;line-height:35px;border-radius:3px;margin-left:35%;}  


/*personal.html*/

.per_ban{ position:relative;}
.pb_tx{ position:absolute;top:28%;left:8%}
.pb_tx img{width:90px;border-radius:3px;border-radius:50px;float:left;}
.pb_tx span{float:left;margin-left:15px;color:#fff;font-size:17px;margin-top:30px;} 

.per_ban{}
.per_ban>img{width:100%;}
.per_mainBg{background:#F3F3F3;padding:2% 0; overflow:hidden}
.per_main{}
.per_left{background:#fff;width:20%;border:1px solid #eee;padding:0 10px;}
.per_nav{}
.per_nav li{border-bottom:1px solid #eee;font-size:15px;padding-left:0px;padding:15px 0;}
.per_nav li a{display:block;border-left:2px solid #fff;height:25px;line-height:25px;padding-left:5px;}
.per_nav li a:hover,.per_nav li .pn_cur{color:#087242;border-left:2px solid #077041;}

.per_right{background:#fff;width:72%;border:1px solid #eee;margin-left:3%;padding:1.5%;}
.pl_img{margin:15px 0;}
.pl_img img{width:100%;margin:0 auto;display:block;}

.Pgz_tit{}
.Pgz_tit{background:url(../images/xgray_line02.png) repeat-x center;}
.Pgz_tit span{background:#fff;display:block;width:160px;font-size:16px;font-weight:600;}
.pbuy_list{overflow:hidden;margin-top:1%;}
.pbuy_list li{float:left;width:23.3%;margin-right:2%;margin-top:2%;border-radius:3px;}
.pbuy_list li:nth-child(4n+4){margin-right:0px;border:0px solid red;}
.pbuy_list li img{width:100%;}
.pbuy_list li span{text-align:center;margin-top:10px;display:block;} 

/**/
.chongzhi{margin-top:30px;}
.chongzhi form{width:600px;}
.chongzhi>form>div{margin-top:15px; clear:both}
.chongzhi form span{width:200px;float:left;text-align:right;line-height:30px;}
.chongzhi form input[type="text"],.chongzhi form input[type="password"]{width:300px;height:35px;border-radius:3px;margin-right:10px;border:1px solid #E3E3E3;padding-left:10px;}
.pay_sub{margin-top:20px;margin-left:130px;}
.pay_sub input{border:none;background:#C32525;color:#fff;border-radius:3px;padding:8px 70px;font-size:16px; letter-spacing:2px;}
.uploader { position:relative; display:inline-block; overflow:hidden; cursor:default; padding:0; -moz-box-shadow:0px 0px 5px #ddd; -webkit-box-shadow:0px 0px 5px #ddd; box-shadow:0px 0px 5px #ddd; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.filename { float:left; display:inline-block; outline:0 none; height:32px; width:200px !important; margin:0; padding:8px 10px; overflow:hidden; cursor:default; border:1px solid; border-right:0; font:9pt/100% Arial, Helvetica, sans-serif; color:#777; text-shadow:1px 1px 0px #fff; text-overflow:ellipsis; white-space:nowrap; -moz-border-radius:5px 0px 0px 5px; -webkit-border-radius:5px 0px 0px 5px; border-radius:5px 0px 0px 5px; background:#f5f5f5; background:-moz-linear-gradient(top, #fafafa 0%, #eee 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #f5f5f5)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5', GradientType=0);
border-color:#ccc; -moz-box-shadow:0px 0px 1px #fff inset; -webkit-box-shadow:0px 0px 1px #fff inset; box-shadow:0px 0px 1px #fff inset; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.button { float:left; height:30px; display:inline-block; outline:0 none; padding:8px 12px; margin:0; cursor:pointer; border:1px solid; font:bold 9pt/100% Arial, Helvetica, sans-serif; -moz-border-radius:0px 5px 5px 0px; -webkit-border-radius:0px 5px 5px 0px; border-radius:0px 5px 5px 0px; -moz-box-shadow:0px 0px 1px #fff inset; -webkit-box-shadow:0px 0px 1px #fff inset; box-shadow:0px 0px 1px #fff inset; }
.uploader input[type=file] { position:absolute; top:0; right:0; bottom:0; border:0; padding:0; margin:0; height:30px; cursor:pointer; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity:0; }
 input[type=button]::-moz-focus-inner {
padding:0;
border:0 none;
-moz-box-sizing:content-box;
}
input[type=button]::-webkit-focus-inner {
padding:0;
border:0 none;
-webkit-box-sizing:content-box;
}
input[type=text]::-moz-focus-inner {
padding:0;
border:0 none;
-moz-box-sizing:content-box;
}
input[type=text]::-webkit-focus-inner {
padding:0;
border:0 none;
-webkit-box-sizing:content-box;
}

/* Red Color Scheme ------------------------ */

.red .button { color:#fff; text-shadow:1px 1px 0px #7e0238; background:#90013f; background:-moz-linear-gradient(top, #b42364 0%, #90013f 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #b42364), color-stop(100%, #90013f)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b42364', endColorstr='#90013f', GradientType=0);
border-color:#7e0238; }
.red:hover .button { background:#b42364; background:-moz-linear-gradient(top, #90013f 0%, #b42364 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #90013f), color-stop(100%, #b42364)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#90013f', endColorstr='#b42364', GradientType=0);
}




/*denglv.html*/
.from_login{max-width:450px;margin:0 auto;background:rgba(255, 255, 255, 0.85);padding:35px 70px;border-radius:5px;box-shadow: 1px 1px 10px #CDC0C0;border:0px solid #A7C6F7;margin-top:40px;margin-bottom: 75px;}
.tit{border-bottom:1px dashed #ccc;padding-bottom:15px; overflow:hidden;color:#AD2C34;}
.tit strong{font-size:21px;}
.tit_small{text-align:center;/font-size:16px;color:#333;margin-top:2px;} 
.dengl_cont{}
.dl_menu{background:#3D9CCC;margin-top:30px;;border-radius:3px;color:#fff;}
.dl_menu li{float:left;width:50%;text-align:center;padding:12px 0;font-size:16px;}
.dl_menu li:hover{background:#E9B65C; cursor:pointer;border-radius:3px;}
.dl_menu .cur{background:#E9B65C !important;border-radius:3px;}
.dl_font{ overflow:hidden}
.dl_font>div{margin-top:20px;}
.dl_font form{margin-top:35px;}
.dl_font form>div{margin-top:18px;}
.dl_font label{display:block;width:35%;float:left;text-align:right;height:35px;line-height:35px;font-size:15px;}
.dl_font input[class="d_text"]{width:60%;height:35px;line-heieght:35px;border:1px solid #ccc;border-radius:3px;padding-left:5px;    -webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset}
.dl_font input[class="d_text"]:focus{box-shadow:0 0 5px rgba(81, 203, 238, 1);
		-webkit-box-shadow:0 0 5px rgba(81, 203, 238, 1);
		-moz-box-shadow:0 0 5px rgba(81, 203, 238, 1);
		background:#fff;
		border:1px solid #6FC1F0 ;}
.sub{ overflow:hidden;}
.sub input{background:#CF4C4C;height:45px;width:100%;text-align:center;color:#fff;border:none;display:block;float:left;border-radius:3px;font-size:17px;}
.sub a{margin-right:10px;padding-top:5px;float:left;color:#999}
.sub a:hover{color:#09F}
.denglv{margin-left:50px;margin-right:25px;}
.xieyi_sub{margin-left:40px}
.wangji_mima{float:right}
.wangji_mima span{margin-left:20px;}
.wangji_mima a{color:#E2A437}

.denglv{min-height:500px;}
.dl_cont{}

.from_login{margin-top:120px;}
.denglv2{min-height:400px;}



/*Rental_wenda.html*/
.wen_cont{background:#eee;min-height:600px;padding-top:20px;padding-bottom:30px;}
.wenC{border:0px solid red; overflow:hidden;}
.wen_left{width:62%;}
.wen_tit{font-size:30px;color:#565555;margin-top:40px;}
.wen1{margin-top:12px;border:0px solid red;overflow:hidden;padding-left:90px;/*margin-top:30px;*/margin-bottom:25px;margin-top:20px;}
.wen1 span{font-size:16px;background:#31AC75;color:#fff;float:left;border-radius:3px;width:80px;height:28px;line-height:28px;text-align:center;margin-right:30px; vertical-align:middle; cursor:pointer;}
.wen2{}
.school_ul{margin-left:11.5%;}
.school_ul li{}
.sch_tit{font-size:16px;display:block;margin-bottom:12px;}
.sch_cont{overflow:hidden;margin-bottom:10px;}
.Small_tit{width:80px;border:0px solid red;float:left;text-align:right}
.sch_kind{border:0px solid red;width:85%;margin-top:}
.sch_kind span{float:left;margin-right:20px;margin-bottom:8px;}
.sch_kind input{float:left;margin-top:2px;}

.mess_form{margin-left:85px;}
.mess_tit{font-size:17px;margin-bottom:10px;line-height:23px;}
.mess_form>form>div{margin-top:20px; overflow:hidden;}
.mess_form span{float:left;height:28px;line-height:28px;}
.mess_form input[type="text"]{float:left;width:50%;border:1px solid #ccc;height:28px;line-height:28px;border-radius:3px;padding-left:10px;}
.mess_input{width:25%;text-align:center;background:#096;color:#fff;border:0;height:35px;line-height:35px;border-radius:3px;font-size:18px;margin-left:%}
.submit_input{margin-left:11.5%}

.wen_right{width:32%;padding-left:4%;border-left:1px solid #DDDDDD;margin-top:45px;}
.wr_tit{font-size:18px;margin-bottom:20px;line-height:22px;color:#565555;}
.wen_right>form{width:100%}
.WForm>div{margin-top:10px; overflow:hidden}
.wen_right span{font-size:15px;width:25%;text-align:right;float:left;}
.wen_right input{float:left;border:1px solid #ccc;border-radius:3px;height:23px;line-height:23px;padding-left:5px;}
.wen_right input[type="text"]{padding-left:10px;width:65%;}
.wen_right textarea{width:65%;height:70px;padding:5px;border:1px solid #ccc}
/*.wen_right .wr_sub{}*/
.wr_sub{width:100px;margin:0 auto}
.wr_sub input{height:32px;line-height:32px;font-size:15px;background:#31AC75;color:#fff;display:block;border:0px;width:100%;;margin-top:5px;}


/*Acompany.html*/
.Nmain{margin-top:3%;margin-bottom:4%;}
.Nfanhui{font-size:14px;margin-bottom:3%;}
.Nfanhui img{margin-right:8px;margin-top:3px}
.Nfanhui a{color:#333}
.Nfanhui a:hover{color:#077141;}

.Nleft{width:22%;}
.Nright{width:72%;margin-left:5%}
.com_tit{background:#71CEA5;text-align:center;height:60px;line-height:60px;color:#fff;font-size:20px;}
.com_tit img{width:22px; vertical-align:middle;margin-top:-3px;;margin-right:10px;}
.com_ul{border:1px solid #e3e3e3}
.com_ul li{border-bottom:1px solid #e3e3e3;}
.com_ul li:first-child{border-top:0}
.com_ul li:last-child{border-bottom:0;}
.com_ul li a{display:block;font-size:16px;height:45px;line-height:45px;padding-left:7%;}
.com_ul li .Ncur{color:#29c47e}
.NR_tit{background:url(../images/xgray_line02.png) center repeat-x;margin-bottom:3%;}
.NR_tit span{background:#fff;font-size:18px;color:#087242;}
.NR_cont{}
.NR_cont>p{line-height:23px;margin-bottom:15px;}

.com_zongzhi{ overflow:hidden;margin-bottom:10px;}
.com_zongzhi p{margin-top:13px;float:left;width:50%;}
.com_zongzhi img{width:20px;margin-top:-2px;vertical-align:middle;margin-right:7px;}

/*Aservice.html*/
.service_icon{margin-top:0}
.service_icon p{line-height:20px;color:#2EB479;}
.service_icon b{border:1px solid #2EB479;border-radius:30px;width:20px;height:20px;float:left;text-align:center;line-height:20px;margin-right:8px;}

/*Ateam.html*/
.team_list{ overflow:hidden;width:100%}
.team_list li{width:95%;border:1px dashed #ccc;border-radius:3px;;margin-bottom:2%;padding:2%;margin-right:2%;float:left}
.team_list li:nth-child(2n+2){margin-right:0}
.team_tit{font-size:17px;color:#087242;}
.team_list span{display:block;margin:10px 0;}
.team_list li p{line-height:22px;}


/**/
.Re_tar{margin-top:60px; overflow:hidden;width:100%}
.Re_tar img{float:left;width:45%}
.Re_tar p{float:left;width:45%;margin-left:2%;margin-top:4%;font-size:15px;}


.RE_tit{font-size:15px;display:block;color:#2EB479;padding-bottom:20px;}
.Re_list{ overflow:hidden;margin-bottom:25px;}
.Re_list li{width:44%;float:left;border-bottom:1px dotted #e3e3e3;border-right:1px dotted #e3e3e3;padding-left:4%;padding-bottom:1.5%;padding-top:1.5%}
.Re_list li:nth-child(2n+2){border-right:0;}
.Re_list li img{width:30px; vertical-align:middle;margin-right:10px;}
.Rsear{margin-bottom:25px;}
.Rsear li{background:#f2faf6;color:#666;border-radius:3px;float:left;margin-right:4%;width:40%;margin-bottom:10px;height:30px;line-height:30px;padding-left:5%;}
/*.Rsear li img{width:30%}
.Rsear li span{display:block}*/
.Imm{}
.Imm li{width:30%;float:left;text-align:center;padding-right:3%;margin-bottom:15px;border-bottom:1px dotted #ccc;padding-bottom:15px}
.Imm li:nth-child(3n+3){padding-right:0;}
.Imm li span{float:left;margin-top:5%;font-size:14px;margin-left:10px;}
.Imm li img{width:40px;float:left;}



/*Re_school.html*/
.Re_school{}
.Re_school li{width:31%;text-align:center;border:1px solid #ccc;float:left;margin-right:2.7%;margin-bottom:2%;}
.Re_school li:nth-child(3n+3){margin-right:0;}
.Re_school li span{display:block;height:35px;line-height:35px;font-size:16px;}
.Re_school li img{width:100%;} 

.Vser{}
.Vser p{width:100%;}




.pxiaoqu{}
.pxiaoqu form{margin-top:20px;}
.pxiaoqu>form>div{overflow:hidden;margin-top:10px;}
.pxiaoqu>form>div>span{float:left;width:20%;text-align:right;height:25px;line-height:25px;}
.pxiaoqu div input[type="text"],.pxiaoqu select{float:left;border:1px solid #ccc;height:25px;line-height:25px;border-radius:3px;width:50%;padding-left:1%;}
.per_school{width:70%}
.per_school li{border:0px solid red;float:left;width:48%;margin-bottom:10px;}
.per_school li strong{display:block;margin-bottom:5px;background:#EFF0EF;height:25px;line-height:25px;color:#11D37B;text-align:center;font-weight:400;}
.ps_font{}
.ps_font input{margin-top:1px;}
.ps_font span{overflow:hidden;display:block;margin-bottom:7px;}
.pxiaoqu textarea{float:left;border:1px solid #ccc;height:100px;line-height:25px;border-radius:3px;width:50%;padding-left:1%;color:#666}
.psubmit{width:130px;margin:0 auto}
.psubmit input{background:#087242;color:#fff;width:130px;height:35px;line-height:30px;border:none;border-radius:3px;border-radius:3px;font-size:17px;margin:0 auto;}
.pxiaoqu select{width:51%}



.bll_right2{}
.bll_right2 a{display:block;position:relative;}
.bll_right2 a:hover .dow_font{display:block;}
.dow_font{position:absolute;top:10p;background:#fff;display:none;padding:10px;border:1px solid #eee;width:500px;}
.dow_font span{float:left;margin-right:20px;}
.buyL_list li{min-height:30px;}

.sp_anniu{margin-top:20px;}

.sp_anniu{}























/*地图*/
.map-tools{
	width: 100%;
	height: 80px;
	position: relative;
}

.map{
	width: 100%;
}
.map-marker{
	border:none;
	border-width:0px;
	position:absolute;
}
.map-marker-default{
    background: url(../images/mask_bk.gif) no-repeat;
    border-width:0px;
    border:none;
    color: #fff;
    height: 35px;
    padding: 0 3px 0 8px;
    white-space: nowrap;
    line-height: 23px;
    _padding: 4px 3px 0 8px;
    _height: 31px;
    float: left;
}
.map-marker-default-end{
    background: url(../images/mask_bk.gif) no-repeat 100% -40px;
    height: 35px;
    width: 5px;
    float: left;
}

.map-marker-select{
    background: url(../images/mask_bk.gif) no-repeat 0 -520px;
    border-width:0px;
    border:none;
    color: #fff;
    height: 35px;
    padding: 0 3px 0 8px;
    white-space: nowrap;
    line-height: 23px;
    _padding: 4px 3px 0 8px;
    _height: 31px;
    float: left;
}
.map-marker-select-end{
    background: url(../images/mask_bk.gif) no-repeat 100% -560px;
    height: 35px;
    width: 5px;
    float: left;
}
.map-marker:hover{
	z-index: 10000;
}
.map-marker:hover > div:nth-child(1)
{
    background: url(../images/mask_bk.gif) no-repeat 0 -80px;
    border-width:0px;
    border:none;
    color: #fff;
    height: 35px;
    padding: 0 3px 0 8px;
    white-space: nowrap;
    line-height: 23px;
    _padding: 4px 3px 0 8px;
    _height: 31px;
    float: left;
    
}
.map-marker:hover > div:nth-child(2){
    background: url(../images/mask_bk.gif) no-repeat 100% -120px;
    height: 35px;
    width: 5px;
    float: left;
}

.dialog .top{
	height: 100px;
}
.dialog .top .head{width:100%;height: 80px;}


.dialog .top .head .left{float: left;text-align: center;width:100px;height: 80px;margin-right: 5px;}
.dialog .top .head .right{height:76px;overflow:hidden;}
.dialog .bottom{height:400px;}
.dialog .bottom ul{padding-left: 0px;}
.dialog .bottom ul li{list-style-type:none;border-bottom: 1px solid #DCDCDC;margin-bottom: 5px;padding-bottom: 5px;}

.dialog .bottom ul li .item1{float: left;text-align: center;width: 10%;height: 40px;}
.dialog .bottom .page{text-align: center;}

.dialog .bottom .foot{width:100%;height:30px;}

	/*分页*/
.paginator ul>li>a, .paginator ul>li>span {
    position: relative;
    float: left;
    /*padding: 4px 8px;
    margin-left: -1px;*/
    line-height: 1.42857143;
    color: #808080;
    text-decoration: none;
    background-color: white;
    border:1px solid #ccc;
	padding:2px 10px;
	margin-right:10px;
    /*padding:8px;*/
}
.active1 {
    z-index: 2;
    color:White !important;
    cursor: default;
    background-color: #808080 !important;
    border-color: #808080 !important;
}
#AspNetPager1_input
{
	float:left;	
	padding: 8px 10px;
	margin-left:5%;
	margin-top:21px;
}
#AspNetPager1_btn
{
	float:left;	
	padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top:21px;
    margin-left:5px;
}
